<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Lovers</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
        <!-- ======================================================================
                                    Mobile Specific Meta
        ======================================================================= -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- ======================================================================
                                    Style CSS + Google Fonts
        ======================================================================= -->
        <link href='http://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700|Open+Sans:400,700' rel='stylesheet' type='text/css' />

        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />

    </head>
    <body>

           <div class="content content-wrap container-fluid nopadding">

                <div class="header  opacity"  id="fixed_header">
                    <div class="row">
                        <div class="col-lg-2 col-md-4 col-sm-4">
                               <!--   Logo -->
                                <div class="logo">
                                    <h1><a href="index.html"><img src="images/lovers-logo.png" alt="Lovers Logotype" /></a></h1>
                                    <h2 class="slogan logo-slogan">The Love Teachers</h2>
                                </div>
                            <!-- ^ Logo -->
                        </div>
                        <div class="col-lg-10 col-md-8 col-sm-8">
                                <div class="top-sidebar sidebar">

                                            <div class="container-fluid">
                                                <div class="row">
                                                    <div class="col-md-8">
                                                        <div class="row">
                                                            <div class="col-lg-4 ">
                                                                <h2 class="header-entry">
                                                                    <a href="albums.html" class="red">Latest <strong>Products</strong></a>
                                                                </h2>
                                                            </div>
                                                            <div class="col-lg-8">

                                                                        <div class="font-posts-container" data-tesla-plugin="carousel" data-tesla-container=".tesla-carousel-items" data-tesla-item=">div" data-tesla-rotate="false" data-tesla-autoplay="false" data-tesla-hide-effect="false">
                                                                                
                                                                                <div class="site-title">
                                                                                    <span class="next"></span>
                                                                                    <span class="prev"></span>
                                                                                </div>
                                                                                
                                                                                <div class="carousel-wrap">
                                                                                    <div class="row tesla-carousel-items nopadding">
                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><img src="images/gallery/cover6.jpg" alt="cover" /></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover31.jpg" alt="cover" /></a></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover19.jpg" alt="cover" /></a></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover29.jpg" alt="cover" /></a></div>
                                                                                        </div>
                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover28.jpg" alt="cover" /></a></div>
                                                                                        </div>
                                                                                                <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover27.jpg" alt="cover" /></a></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover26.jpg" alt="cover" /></a></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover25.jpg" alt="cover" /></a></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover36.jpg" alt="cover" /></a></div>
                                                                                        </div>
                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover17.jpg" alt="cover" /></a></div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            
                                                                        </div>
                                                                      
                                                            </div>
                                                        </div>    
                                                            <!--div id="jplayer_inspector"></div -->
                                                        

                                                    </div>
                                                    <div class="col-md-4">
                                                        <!--   search -->
                                                        <div class="wrap search-wrap ">
                                                            <form method="get" role="search" action="" class="sidebar-search ">
                                                                <div class="submit-wrap">
                                                                    <input type="submit" value="" class="search-button submit" />
                                                                </div>
                                                                <div class="search">
                                                                    <input type="text" class="search-line opacity" name="s" placeholder="Search..." />
                                                                </div>
                                                            </form>
                                                        </div>
                                                        <!-- ^ search -->
                                                    </div>
                                                </div>
                                            </div>
                                </div>
                        </div>
                    </div>
                </div>
                <!--   Menu -->
                    <div class="wrap nav-main isDown opacity" id="navigation">
                            <div class="nav-overlay" id="nav_overlay" style="display:none">
                                <div class="nav-button transition">
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                </div>
                            </div>
                            <nav>
                                <ul>
                                    <li>
                                        <a href="index.html">Home</a>
                                    </li>
                                    <li class="about">
                                        <a href="about.html">About us</a>
                                        <ul class="sub-menu opacity" style="display:none">
                                             <li class="menu-item"><a href="about-single.html">About Lovers</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="albums.html" class="active">Albums</a>
                                            <ul class="sub-menu opacity" style="display:none">
                                                 <li class="menu-item"><a href="album-single.html">Biologic</a></li>
                                                 <li class="menu-item"><a href="album-single.html">Silk</a></li>
                                                 <li class="menu-item"><a href="album-single.html">Mistique Music</a></li>
                                            </ul>
                                    </li>
                                    <li class="videos">
                                        <a href="videos.html" >Videos</a>
                                        <ul class="sub-menu opacity" style="display:none">
                                             <li class="menu-item"><a href="videos.html">Concert Videos</a></li>
                                             <li class="menu-item"><a href="videos.html">Clips</a></li>
                                             <li class="menu-item"><a href="videos.html">Other Videos</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="events.html">Events</a>
                                        <ul class="sub-menu opacity" style="display:none">
                                             <li class="menu-item"><a href="event-single.html">Event of the night</a></li>
                                             <li class="menu-item"><a href="event-single.html">Event of the Weekend</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="gallery.html">Gallery</a>
                                        <ul class="sub-menu opacity" style="display:none">
                                             <li class="menu-item"><a href="gallery-page.html">Nature One</a></li>
                                             <li class="menu-item"><a href="gallery-page.html">Mystic Carousel</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="blog.html">Blog</a>
                                    </li>
                                    <li>
                                        <a href="archives.html">Archives</a>
                                    </li>
                                    <li>
                                        <a href="contact.html">Contact</a>
                                    </li>
                                </ul>
                            </nav>

                            <div class="wrap nav-footer">
                                <footer>
                                    <!--   social -->
                                    <div class="social">
                                        <ul class="social-list">
                                            <li class="twitter">
                                                <a href=""></a>
                                            </li>
                                            <li class="facebook">
                                                <a href=""></a>
                                            </li>
                                            <li class="gplus">
                                                <a href=""></a>
                                            </li>
                                            <li class="youtube">
                                                <a href=""></a>
                                            </li>
                                            <li class="vimeo">
                                                <a href=""></a>
                                            </li>
                                            <li class="soundcloud">
                                                <a href=""></a>
                                            </li>
                                            <li class="socnet">
                                                <a href=""></a>
                                            </li>
                                            <li class="rss">
                                                <a href=""></a>
                                            </li>
                                        </ul>
                                    </div>

                                    <!-- ^ social -->
                                    <div class="copy copyright">
                                        <p>&copy; Copyright 2013 LOVERS.</p>
                                        
                                    </div>
                                </footer>
                            </div>
                        
                    </div>
                <!-- ^ Menu -->


                <div class="content-main main-albums">
                        <header>
                            <h2 class="main-header entry-header opacity">
                                <a href="albums.html">Albums</a> / Following Lights
                            </h2>
                        </header>

                        <section class="content-section release-section extend">
                            <div class="wrap content-release opacity extend">
                                <div class="container-fluid extend">
                                    <div class="row extend">

                                        <span class="extend-col extend-left"></span>
                                        <div class="col-lg-3">
                                            <header>
                                                
                                                <h2 class="entry-header">Following Lights</h2>

                                                <div class="rating">
                                                    <span class="star star-rate star-s">
                                                        <span style="width:78%"></span>
                                                    </span>
                                                </div>

                                            </header>
                                            
                                            <div class="release-info">
                                                <figure>
                                                    <img src="images/gallery/cover6.jpg" alt="Album cover" />
                                                </figure>
                                                <div class="release-meta">
                                                    <div class="row">
                                                        <div class="col-lg-6 col-md-2 col-sm-4 col-xs-6">
                                                            <ul class="release-desc">
                                                                <li>Artist</li>
                                                                <li>Release Date</li>
                                                                <li>Genre</li>
                                                                <li>Label</li>
                                                                <li>Catalog Number</li>
                                                            </ul>
                                                        </div>
                                                        <div class="col-lg-6 col-md-10 col-sm-8 col-xs-6">
                                                            <ul>
                                                                <li><strong>Various</strong></li>
                                                                <li><strong>2014-03-01</strong></li>
                                                                <li><strong>Progressive House</strong></li>
                                                                <li><strong>Nueva Digital</strong></li>
                                                                <li><strong>ЮND135</strong></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div><hr />
                                                <div class="share">
                                                    <span class="share-on">share on:</span>

                                                    <ul class="share-list">
                                                        <li class="twitter">
                                                            <img src="images/sprites/twitter.png" alt="twitter" />
                                                        </li>
                                                        
                                                        <li class="facebook">
                                                            <img src="images/sprites/facebook.png" alt="facebook" />
                                                        </li>
                                                        <li class="gplus">
                                                            <img src="images/sprites/gplus.png" alt="gplus" />
                                                        </li>
                                                    </ul>
                                                </div>

                                            </div>
                                        </div>
                                        <div class="col-lg-5">
                                            <div class="playlist" id="releases">
                                                <table class="table release">
                                                    <colgroup>
                                                        <col class="no">
                                                        <col>
                                                        <col>
                                                        <col>
                                                        <col>
                                                    </colgroup>
                                                    
                                                    <thead>
                                                        <tr>
                                                            <th colspan="2">Name</th>
                                                            <th>Genre</th>
                                                            <th>Time</th>
                                                            <th>Price</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr id="5191362" class="track play">
                                                            <td><div>01</div></td>
                                                            <td>Phrakture - Sanctuary Gone (Instrumental Mix)</td>
                                                            <td>Breaks</td>
                                                            <td>8:59 / 130 BPM</td>
                                                            <td>$2.49</td>
                                                        </tr>
                                                        <tr  id="5191363" class="track play">
                                                            <td><div>02</div></td>
                                                            <td>Gux Jimenez  - Aerosfera (Original Mix)</td>
                                                            <td>Breaks</td>
                                                            <td>8:59 / 130 BPM</td>
                                                            <td>$2.49</td>
                                                        </tr>
                                                        <tr  id="5191364" class="track play">
                                                            <td><div>03</div></td>
                                                            <td>DJ U-Cef - Solar (Original Mix)</td>
                                                            <td>Breaks</td>
                                                            <td>8:59 / 130 BPM</td>
                                                            <td>$2.49</td>
                                                        </tr>
                                                        <tr  id="5191365" class="track play">
                                                            <td><div>04</div></td>
                                                            <td>Edgar Mountain - 56%% of Happiness (Original Mix)</td>
                                                            <td>Breaks</td>
                                                            <td>8:59 / 130 BPM</td>
                                                            <td>$2.49</td>
                                                        </tr>
                                                        <tr  id="5191366" class="track play">
                                                            <td><div>05</div></td>
                                                            <td>Stendahl  - La Croisette</td>
                                                            <td>Breaks</td>
                                                            <td>8:59 / 130 BPM</td>
                                                            <td>$2.49</td>
                                                        </tr>
                                                        <tr  id="5191367" class="track play">
                                                            <td><div>06</div></td>
                                                            <td>Artsever - Believe in Yourself (Original Mix)</td>
                                                            <td>Breaks</td>
                                                            <td>8:59 / 130 BPM</td>
                                                            <td>$2.49</td>
                                                        </tr>
                                                        <tr  id="5191368" class="track play">
                                                            <td><div>07</div></td>
                                                            <td>Rodrigo Deem - Heisenberg (Original Mix)</td>
                                                            <td>Progressive House</td>
                                                            <td>8:59 / 130 BPM</td>
                                                            <td>$2.49</td>
                                                        </tr>
                                                        <tr  id="5191369" class="track play">
                                                            <td><div>08</div></td>
                                                            <td>Rodrigo Deem - Heisenberg (Original Mix)</td>
                                                            <td>Progressive House</td>
                                                            <td>8:59 / 130 BPM</td>
                                                            <td>$2.49</td>
                                                        </tr>
                                                        <tr  id="5191370" class="track play">
                                                            <td><div>09</div></td>
                                                            <td>Rodrigo Deem - Heisenberg (Original Mix)</td>
                                                            <td>Progressive House</td>
                                                            <td>8:59 / 130 BPM</td>
                                                            <td>$2.49</td>
                                                        </tr>
                                                        <tr  id="5191371" class="track play">
                                                            <td><div>10</div></td>
                                                            <td>Stan Kolev - Over And Over (Original Mix)</td>
                                                            <td>Progressive House</td>
                                                            <td>8:59 / 130 BPM</td>
                                                            <td>$2.49</td>
                                                        </tr>
                                                        <tr  id="5191372" class="track play">
                                                            <td><div>11</div></td>
                                                            <td>Max Meyer, Anvesi, Natalie Orlie - Exoplanet (Original Mix)</td>
                                                            <td>Progressive House</td>
                                                            <td>8:59 / 130 BPM</td>
                                                            <td>$2.49</td>
                                                        </tr>
                                                        <tr  id="5191373" class="track play">
                                                            <td><div>12</div></td>
                                                            <td>Franz - Cold Was The Ground (Original Mix)</td>
                                                            <td>Progressive House</td>
                                                            <td>8:59 / 130 BPM</td>
                                                            <td>$2.49</td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                        <div class="col-lg-4">
                                            <header>
                                                <h3 class="entry-header">Music Video</h3>
                                            </header>                                    
                                            <div class="video-spot video-block">
                                                <img src="images/videos/video5.jpg" alt="video spot" />

                                                <p>Et harum quidem rerum facilis est et expedita distinctio. 
                                                Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.</p><hr />

                                                <div class="view-wrap">
                                                    <div class="row">
                                                        <div class="col-lg-6 col-md-6 col-sm-6">
                                                            <a class="custom-btn view" href="">view in Deezer</a>
                                                            <a class="custom-btn view" href="">view in itunes</a>
                                                        </div>
                                                        <div class="col-lg-6 col-md-6 col-sm-6">
                                                            <a class="custom-btn view" href="">view in GROOVESHARK</a>
                                                            <a class="custom-btn view" href="">view in SPOTIFY</a>
                                                        </div>
                                                    </div>
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </section>
                </div>
            </div>    


 


        <div class="footer footer-wrap opacity">
            <section class="player">
                
                <div class="row">
                    <div class="col-lg-3 col-md-1 col-sm-1">

                        <div class="jp-album">
                            <div class="row ">
                                <div class="col-lg-2 col-md-4 col-sm-1">
                                    <div class="jp-cover">
                                        <img src="images/covers/player.jpg" alt="cover"  />
                                    </div>
                                </div>
                                <div class="col-lg-10 col-md-8 col-sm-11">
                                    <div class="jp-title">
                                        <span class="now-playing">Now playing:</span>
                                        <span class="title">BXT - Moments (Original Mix)</span>
                                    </div>
                                    <div class="rating">
                                        <span class="star star-rate star-s">
                                            <span style="width:78%"></span>
                                        </span>
                                    </div>
                                </div>
                            </div>

                        </div>


                    </div>
                    <div class="col-lg-9 col-md-11 col-sm-11 nopadding">
                            <div id="jpId"></div>

                            <div class="jp-audio">
                                <div class="jp-controls" id="jp_controls">
                                    <div id="jp_prev" class="jp-prev jp-control"></div>
                                    <div class="play jp-control" id="play"></div>
                                    <div id="jp_next" class="jp-next jp-control"></div>
                                </div>

                                    <div class="jp-bar">
                                        <div class="jp-progress">
                                            <div class="jp-bg"></div>
                                            <div class="jp-seek-bar">
                                                <div class="jp-play-bar"></div>
                                                <div class="jp-seek-wf"></div>
                                            </div>
                                        </div>
                                        <div class="jp-time duration" id="duration">00:00</div>
                                        <div class="jp-time jp-current-time" id="current_time">00:00</div>
                                        
                                    </div>

                                    <div id="jp_volume" class="vol-wrapper jp-volume">
                                        <div class="volume"></div>
                                        <div class="jp-vol" id="mute"></div>
                                    </div>

                                    
                            </div>
                    </div>
                </div>
            </section>
        </div>

        <!-- ======================================================================
                                        START SCRIPTS
        ======================================================================= -->
        

        
        <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>

        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>

        <script src="js/jquery-ui.js" type="text/javascript"></script>
        <script src="js/jquery.jplayer.min.js" type="text/javascript"></script>

        <script type="text/javascript" src="js/plugins.js"></script>
        <script src="js/common.js" type="text/javascript"></script>
        
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/jquery.mousewheel.js" type="text/javascript"></script>




        <!-- ======================================================================
                                        END SCRIPTS
        ======================================================================= -->  
    </body>
</html>

